#header .center {
	background-image: url(../img/desterren.net/header.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
}

#header h1 {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 60px;
	padding-top: 18px;
	width: 450px;
	height: 151px;
}
#header h1 a {
	text-decoration: none;
	display: block;
	width: 100%;
}
#header h1 span {
	visibility: hidden;
}

ul#hoofdmenu {
	border: 0px none;
}
ul#hoofdmenu a {
	line-height: 31px;
	font-size: 2px;
	width: 100%;
	display: block;
	text-decoration: none;
	border: 0px none;
}
ul#hoofdmenu li {
	display: block;
	height: 31px;
	position: relative;
	float: left;
	margin-right: 10px;
	border: 0px none;
	background-repeat: no-repeat;
	background-position: left top;
}
ul#hoofdmenu li a {
	text-decoration: none;
	border: 0px none;
}
ul#hoofdmenu li a:hover, ul#hoofdmenu li a span:hover, ul#hoofdmenu li a:hover span {
	border: 0px none;
}
ul#hoofdmenu li a span {
	border: 0px none;
	visibility: hidden;
}

ul#hoofdmenu li.home {
	width: 80px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: left top;
}
ul#hoofdmenu li.nieuws {
	width: 86px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: -90px top;
}
ul#hoofdmenu li.forum {
	width: 78px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: -185px top;
}
ul#hoofdmenu li.astro {
	width: 126px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: -273px top;
}
ul#hoofdmenu li.media {
	width: 134px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: -409px top;
}
ul#hoofdmenu li.links {
	width: 75px;
	background-image: url(../img/desterren.net/menu.gif);
	background-position: -553px top;
}

ul#hoofdmenu li.home:hover, ul#hoofdmenu li.home-actief {
	width: 80px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: left top;
}
ul#hoofdmenu li.nieuws:hover, ul#hoofdmenu li.nieuws-actief {
	width: 86px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: -90px top;
}
ul#hoofdmenu li.forum:hover, ul#hoofdmenu li.forum-actief {
	width: 78px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: -185px top;
}
ul#hoofdmenu li.astro:hover, ul#hoofdmenu li.astro-actief {
	width: 126px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: -273px top;
}
ul#hoofdmenu li.media:hover, ul#hoofdmenu li.media-actief {
	width: 134px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: -409px top;
}
ul#hoofdmenu li.links:hover, ul#hoofdmenu li.links-actief {
	width: 75px;
	background-image: url(../img/desterren.net/menu_actief.gif);
	background-position: -553px top;
}